Subject: RE: An irritated cygwin newbie
From: "Suhaib Siddiqi" <[email-masked]>
To: "Jon M. Taylor" <[email-masked]>, "Suhaib M. Siddiqi" <[email-masked]>
Cc: <[email-masked]>
Date: Thu, 19 Aug 1999 06:49:12 -0400

>
> 	That is a mailing list archive, and I *did* do a search before I
> began.  Somehow I missed Marcus' posting.  But you know, it would
> have been a
> lot easier to spot (actually I would almost certainly have
> already know about
> John's work) if you and John had bothered to ask the list about
> the problems
> you were having with XGGI.

You are right.  But we asked directly the author of XGGI and his comment was
you need an X-server to use XGGI's X-server, unless there is a DirectX
interface for libGGI.

I do try GGI_DISPLAY and it does not work too on Windows and Linux, both.

>
> > here is the link for you to get precompiled binaries of libGGI
> for Cygwin.
> > ftp://sourceware.cygnus.com/pub/cygwin/xfree
>
> 	Thank you.
>
> Jon
>
> ---
> 'Cloning and the reprogramming of DNA is the first serious step in
> becoming one with God.'
> 	- Scientist G. Richard Seed
>

--
Want to unsubscribe from this list?
Send a message to [email-masked]